Loading...
Searching...
No Matches
XrdPfcPurgeQuota.cc File Reference
`#include "XrdPfc/XrdPfcPurgePin.hh"`
`#include "XrdPfc/XrdPfcDirStatePurgeshot.hh"`
`#include "XrdOuc/XrdOucEnv.hh"`
`#include "XrdOuc/XrdOucUtils.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdOuc/XrdOuca2x.hh"`
`#include <fcntl.h>`
Include dependency graph for XrdPfcPurgeQuota.cc:

Go to the source code of this file.

## Classes

class | XrdPfcPurgeQuota

## Functions

XrdPfc::PurgePin * | XrdPfcGetPurgePin (XrdSysError &log)

## Function Documentation

## XrdPfcGetPurgePin()

XrdPfc::PurgePin * XrdPfcGetPurgePin | ( | XrdSysError & | log | ) |

Definition at line 133 of file XrdPfcPurgeQuota.cc.

{
return new XrdPfcPurgeQuota(log);
}
XrdPfcPurgeQuota
Definition XrdPfcPurgeQuota.cc:12